{
  "level": "debug",
  "development": true,
  "disableCaller": true,
  "disableStacktrace": true,
  "sampling": {
    "initial": 100,
    "thereafter": 100
  },
  "encoding": "console",
  "encoderConfig": {
    "messageKey": "message",
    "levelKey": "level",
    "timeKey": "time",
    "nameKey": "name",
    "callerKey": "caller",
    "stacktraceKey": "stacktrace",
    "lineEnding": "\n",
    "levelEncoder": "color",
    "timeEncoder": "ISO8601",
    "durationEncoder": "string",
    "callerEncoder": "full",
    "nameEncoder": "full"
  },
  "outputPaths": ["/project/overFlow/probe/logs/overflow_probe_container_discovery.log"],
  "errorOutputPaths": ["stderr"]
}

